.teamcompany_title{
	width: 1200px;
	margin-left: -600px;
	font-size:40px;
	color: #fff;
	overflow: hidden;
	text-align: center;
	position: absolute;
	left:50%;
	top: 215px;
}




/*新闻*/
.news_box{
	width: 100%;
	position: relative;
   transition: all ease .4s;
	/*display: flex;*/
	padding:40px 0;
	border-bottom:1px dashed #e2e2e2;
}
.news_box:hover .news_title{ color: #24A83A}
.dclearfix{*zoom:1;}
/*.example:after, .example after { content: attr(data-content); ... } */
.dclearfix:after{
    content:"";
    display:block;
    clear:both;
 }
.news_box_active{
	box-shadow:0px -4px 8px #f8f8f8,
			   -4px 0 8px #f8f8f8,
			   4px 0 8px #f8f8f8,
			   0 4px 8px #f8f8f8;
   /*padding:40px 48px;*/
	/*border-top:1px dashed #e2e2e2;*/
Border-bottom:none;
   /*width: 1104px;*/
   transition: all linear .5s;
}
.news_pic{
	/*flex: 0 0 260px;*/
	width: 285px;
	float: left;
	height: 160px;
	margin-right: 35px;
	border: 1px solid #f1f1f1;
}
.news_text{
	/*flex: 1;*/
	margin-top:20px;
}
.news_flex{
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.news_title_box{
	width: 700px;
	margin-bottom: 20px;
}
.news_title{
	width: 700px;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 18px;
	color: #333;
	float: left;
	overflow: hidden;
}
.news_date2{
	display: none;
}
.news_date{
	position: absolute;
	right: 4.5%;
	width: 14.5%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 18px;
	color: #666;
	float: right;
	text-align: right;
}
.news_info{
	width: 700px;
	font-size: 14px;
	line-height: 26px;
	white-space: normal;
	color: #666;
	word-break: break-all;
	margin-bottom: 14px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}
.news_label{
	width:78px;
	height: 22px;
	line-height: 22px;
	font-size: 13px;
	color: #999;
	overflow: hidden;
	text-align: center;
	border:1px solid #cdcdcd;
	border-radius: 30px;
}

.news_content{
	padding: 20px 0 60px;
	overflow: hidden;
}
.news_content a{
	display: block;
	margin:0 auto;
}
.news-list-no-img{
	width: 1035px;
}
.news_content .pbox{ width: 1200px; margin:0 auto;  margin-top: 60px; text-align: center; }
.news_content .pbox .page{ display: inline-block; text-align: center; margin:0 auto;}
.news_content .pbox .page li{  float: left; margin:0 5px; display: inline-block;  }
.news_content .pbox .page li a{ width: auto; font-size: 14px; color: #333; padding:10px 12px; background: #f8f8f8; display: block;}
.news_content .pbox .page li a:hover{ background: #24A83A; color: #fff;}
.news_content .pbox .page li.pact a{ background: #24A83A; color: #fff;}

@media screen and (max-width:992px){
	.teamcompany_menu{width: 100%;}
	.news_pic{width: 100%;float: none;height: auto;}
	.news_text {
	    margin-top: 6px;
	}
	.news_title{width: 100%;float: none;font-size: 16px;}
	.news_date{display: none;}
	.news_date2{display: block;}
	.news_bot{
		display: flex;
		align-items: center;
		justify-content: space-between;
		color: #999;
	}
	.news_title_box{width: 100%;margin-bottom: 0;}
	.news_box{
		padding: 30px 0 26px;
	}
	.common_wrap{
		display: none;
	}
	.news_content {
	    padding: 72px 10px 44px;
	}
	.news_info{width: 100%;}
}
